all: irc.tcl neo_tklib.tcl neodb.tcl neolib.tcl oracle.tcl \
	postgres95.tcl rcmp.tcl www.tcl

irc.tcl:
	cd irc; make
neo_tklib.tcl:
	cd neo_tklib; make
neodb.tcl:
	cd neodb; make
neolib.tcl:
	cd neolib; make
oracle.tcl:
	cd oracle; make
postgres95.tcl:
	cd postgres95; make
rcmp.tcl:
	cd rcmp; make
www.tcl:
	cd www; make

clean:
	rm -f *.tcl
